

/* Font-face declarations */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: local('Inter Regular'), local('Inter-Regular'),
       url('../fonts/Inter/static/Inter-Regular.ttf') format('ttf'),
       url('../fonts/Inter/static/Inter-Regular.ttf') format('ttf');
}

@font-face {
  font-family: 'Inter';
  font-weight: 500;
  src: local('Inter SemiBold'), local('Inter-Semi-Bold'),
       url('../fonts/Inter/static/Inter-SemiBold.ttf') format('ttf'),
       url('path/to/Inter-SemiBold.ttf') format('ttf');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700; /* For Bold */
  src: local('Inter Bold'), local('Inter-Bold'),
       url('../fonts/Inter/static/Inter-Bold.ttf') format('ttf'),
       url('../fonts/Inter/static/Inter-Bold.ttf') format('ttf');
}

@font-face {
  font-family: 'Inter';
  font-weight: 700; /* For Bold Italic */
  src: local('Inter Black'), local('Inter-Black'),
       url('../fonts/Inter/static/Inter-Black.ttf') format('ttf'),
       url('../fonts/Inter/static/Inter-Black.ttf') format('ttf');
}

/* Global styles */
* { /* Use the value of $black */
  padding: 0;
  margin: 0;
}

img {
  width: 100%;
}

body {
  overflow-x: hidden;
  font-family: 'Inter', sans-serif;
  font-weight: 400; /* Regular */
}

.container-custom {
  max-width: 1310px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 40px;
  z-index:1;
}
/* Navbar */

.header {
  padding: 10px 0;
}

.logo-wrapper{
  width: 70%;
}

.logo-wrapper img{
  width: 100%;
}
.menu-wrapper{
  height: 100%;
}
.menu-list {
  height: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 0px;
}

.menu-item {
  text-decoration: none;
  color: #0D0E10;
  margin-right: 30px;
  text-transform: capitalize;
}
.menu-item:hover {
  color: #006FFD;
}

.menu-right-wrapper{
  height: 100%;
  text-align: right;
  display: flex;
  justify-content: end;
}

.menu-btn {
  background-color: #0D0E10;
  color: #fff;
  text-decoration: none;
  padding: 10px 25px;
  border-radius: 3px;
}

/* Hero Section */

.hero {
  width: 100%;
  background-image: url('../images/background.png');
  background-size: cover;
  background-position: center center;
  /* min-height: 70vh; */
  padding: 120px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.hero::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4);
}


.hero-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 1;
}

.hero-content h1, .hero-content p {
  color: #fff;
}

.celebration {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  z-index: 11111;
}

.celebration-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.celebration-wrapper canvas{
  width: 100%;
  height: 100%;
}

.celebration-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  top: 50%;
  z-index: 10000;
}

.celebration-content button {
  border: 0px;
}

.celebration-content img {
  width: 250px;
  margin-bottom: 15px;
  pointer-events: none;
}

.celebration-content h1 {
  font-size: 50px;
  color: #0D0E10;
  text-align: center;
  pointer-events: none;
  /* font-weight: 600; */
}

.celebration-content h6 {
  font-size: 16px;
  color: #0D0E10;
  text-align: center;
  pointer-events: none;
}

.celebration-content h2 {
  font-size: 60px;
  font-weight: 600;
  color: #006FFD;
  text-align: center;
  pointer-events: none;
}


.glh-hero-img {
  width: 20%;
  margin: 15px 0;
}

.hero-content p {
  font-size: 16px;
}

.hero-content h1 {
  font-size: 58px;
}

.hero-content span {
  background: #727272;
  display: flex;
  width: 60px;
  height: 2px;
  margin: 15px 0;
}

.button-one {
  background-color: #006FFD;
  color: #fff;
  width: fit-content;
  text-decoration: none;
  padding: 8px 25px;
  margin-top: 15px;
  border-radius: 3px;
}

.hero-login-wrapper {
  width: 100%;
}

.hero-login{
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 25px 30px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
}

.hero-login h2 {
  color: #0D0E10;
  font-weight: 600;
  margin-bottom: 0;
  font-size: 28px;
}

.hero-login p {
  color: #727272;
  font-weight: 600;
  font-size: 12px;
  text-transform: capitalize;
  margin-top: 5px;
}

.login-button {
  width: 100%;
  border-radius: 3px;
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  cursor: pointer;
  margin-top: 10px;
}
.sign-up-button {
  width: 100%;
  border-radius: 3px;
  /* box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25); */
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  background-color: #ECECEC;
  cursor: pointer;
}

.login-button p {
  margin-bottom: 0px;
  font-size: 14px;
  color: #0D0E10;
  margin-top: 0px;
}

.sign-up-button p {
  margin-bottom: 0px;
  font-size: 14px;
  color: #0D0E10;
  margin-top: 0px;
}

.or {
  display: flex;
  align-items: center;
  justify-content: center;
}

.or span {
  background-color: #6A717E;
  width: 60px;
  height: 2px;
  opacity: 0.3;
}

.or p {
  margin-bottom: 0px;
  margin: 20px 5px;
  color: #6A717E;
}

/* Feature Section */

.feature{
  width: 100%;
  position: relative;
  padding: 80px 0;
}

.feature-slider-2 {
  padding-top: 40px;
}

.feature-title{
  width: 100%;
  text-align: center;
}

.feature-title h2 {
  font-weight: 600;
  color: #0D0E10;
  font-size: 36px;
}

.swiper {
  width: 100%;
  height: fit-content;
}

.feature-content-slide {
  display: flex;
  width: 100%;
  /* justify-content: space-between; */
}

.feature-content-description {
  width: 50%;
}
.feature-content-image{
  width: 60%;
}

.feature-content-image img {
  width: 100%;
}

.swiper-pagination {
  position: relative;
  bottom: auto;
  margin: 40px 0;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal{
  bottom: 0px;
  color: #0D0E10;

}

.swiper-pagination-bullet {
  width: fit-content;
  height: auto;
  background: transparent;
  border-radius: 30px;
  padding: 8px 30px;
  font-size: 16px;
  color: #0D0E10;
  opacity: 0.7;
}

/* .feature-content-description {
  padding: 30px 0 0 30px;
} */

.feature-point {
  display: flex;
  margin: 20px 0;
}

.feature-point span {
  margin-right: 10px;
  width: 5%;
}

.feature-point p{
  font-size: 16px;
  width: 95%;
}

.feature-point span img {
  width: 100%;
}

.feature-content-description h2 {
  font-weight: 600;
  margin-bottom: 40px;
}

.swiper-pagination-bullet-active {
  background-color: #006FFD;
  color: #fff;
  opacity: 1;
}

.feature-glh {
  background: linear-gradient(-180deg, rgba(225,237,240,1) 0%, rgba(225,237,240,0) 100%, rgba(255,255,255,1) 100%);
}

/* CTA */

.cta{
  width: 100%;
  background-color: #006FFD;
  padding: 100px 0;
  position: relative;
  overflow: hidden;
}

.cta-wrapper h1{
  text-align: center;
  color: #fff;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 600;
}

.cta-wrapper p {
  text-align: center;
  color: #fff;
  margin-bottom: 15px;
}

.cta-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}

.cta-wrapper button {
  background-color: #0D0E10;
  border: 0px;
  color: #fff;
  margin: auto;
  padding: 10px 25px;
  border-radius: 3px;
  text-align: center;
  
}

.left-cta {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 18%;
}

.right-cta {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 20%;
}

.about-home {
  padding: 80px 0;
}

.about-home-title h2 {
  font-size: 36px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

.about-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-right: 30px;
  height: 100%;
}

.about-content h4 {
  font-weight: 600;
  margin-bottom: 40px;
  color: #0D0E10;
}

.about-content p {
  margin-bottom: 40px;
  color: #0D0E10;
}

.about-content button {
  width: fit-content;
  border: 0px;
  border-radius: 30px;
  padding: 8px 30px;
  background-color: #006FFD;
  color: #fff;
}

.testimonials {
  width: 100%;
  padding: 80px 0;
  overflow-x: auto;
  background: linear-gradient(-180deg, rgba(225,237,240,1) 0%, rgba(225,237,240,0) 100%, rgba(255,255,255,1) 100%);

}

.testimonial-head h2{
  text-align: center;
  font-size: 36px;
  color: #0D0E10;
  font-weight: 600;
}

.testimonial-head p {
  text-align: center;
  color: #0D0E10;
}

.testimonial-slider {
  margin-top: 40px;
}

.testimonial-slide {
  padding: 15px 20px 60px 15px;
  border-radius: 50px;
  background-color: #E1EDFF;
  margin: 0 15px;
}

.testimonials .container-custom {
  overflow-x: auto;
}

.testimonial-slide img {
  width: 70px;
  margin-bottom: 15px;
  border-radius: 38px;
  height: 70px;
}

.testimonial-content {
  width: 100%;
}

.feature-slider-2 {
  padding-top: 30px;
}

.testimonial-slide h6 {
  color: #0D0E10;
}

.testimonial-slide p {
  color: #797979;
  margin-top: 30px;
  font-weight: 600;
  font-size: 14px;
  margin-bottom: 0px;
}

.testimonial-slide span {
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 600;
  color: #727272;
}

.footer {
  width: 100%;
}
.footer a {
  color: #0D0E10;
  text-decoration: none;
}
.footer a:hover{
  color: #006FFD;
  
}
.footer-logo .logos {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
.logos{
  padding-right: 15px;
}

.logos .logo-one {
  width:  45%;
}

.logos .logo-two {
  width: 60%;
}

.footer {
  padding: 100px 0 0 0;
}

.copyright {
  margin-top: 20px;
  background-color: #006FFD;
}
.copyright p {
  color: #fff;
  margin-bottom: 0;
  font-size: 12px;
  line-height: 1.8;
}
.footer-logo img {width: 100%;}

.footer-logo p {
  color: #0D0E10;
  margin-top: 20px;
  margin-bottom: 0px;
}

.download-logos {
  display: flex;
  justify-content: space-between;
}

.logo-one {
  width: 47%;
}

.logo-two {
  width: 47%;
}

.footer-head {
  margin-bottom: 15px;
}

.footer-head h6{
  color: #253858;
  font-size: 12px;
  font-weight: 600;
}

.footer-content {
  padding: 0 30px;
}

.download-logos {
  margin-top: 20px;
}

/* Gallery Page */

.hero-login a {
  text-decoration: none;
}

.page-hero {
  display: flex;
  flex-direction: column;
  justify-content: end;
  width: 100%;
  height: 30vh;
  background-size: cover;
  background-position: center center;
  position: relative;
  padding-bottom: 30px;
  background-image: url('../images/bg-simple.jpg');
}

.page-hero::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}

.page-hero-title{
  position: relative;
  z-index: 1;
}

.page-hero-title h1 {
  color: #fff;
  font-size: 58px;
  /* line-height: 0.95; */
}

.page-hero-breadcrumbs {
  display: flex;
  position: relative;
  z-index: 1;
}

.page-hero-breadcrumbs a:first-child {
  color: #b6b6b6;
  text-decoration: none;
}

.page-hero-breadcrumbs a {
  color: #fff;
  text-decoration: none;
  margin-right: 10px;
}

#gallery {
  padding-top: 80px;
}

#image-gallery {
  padding-bottom: 80px;
}

@media screen and (min-width: 991px) {
  #gallery {
    padding: 80px 30px 0 30px;
  }
}

.img-wrapper {
  position: relative;
  margin-top: 15px;
}

.img-wrapper a {
  width: 100%;
  height: 250px;
  display: block;
}

.img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.image p {
  text-align: center;
  margin: 10px 0;
  color: #0D0E10;
}

.img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
}

.img-overlay i {
  color: #fff;
  font-size: 3em;
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  /* Removes blue highlight */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#overlay img {
  margin: 0;
  width: 80%;
  height: auto;
  object-fit: contain;
  padding: 5%;
}

@media screen and (min-width: 768px) {
  #overlay img {
    width: 60%;
  }
}

@media screen and (min-width: 1200px) {
  #overlay img {
    width: 50%;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}

#nextButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #nextButton {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}

#prevButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #prevButton {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
}

#exitButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #exitButton {
    font-size: 3em;
  }
}

.about-title h2{
  font-weight: 600;
  color: #0D0E10;
  font-size: 36px;
}

.separator {
  display: block;
  width: 40px;
  height: 4px;
  border-radius: 3px;
  background-color: #006FFD;
  margin-bottom: 40px;
  margin-top: 15px!important;
}

.about {
  padding: 80px 0;
}

.about-content p{
  margin-bottom: 20px;
  color: #0D0E10;
  font-size: 16px;
}

.committee {
  padding: 80px 0;

  background: linear-gradient(-180deg, rgba(225,237,240,1) 0%, rgba(225,237,240,0) 100%, rgba(255,255,255,1) 100%);
}

.editors {
  width: 100%;
}

.editors h2 {
  text-align: center;
  color: #0D0E10;
  font-weight: 600;
  text-transform: capitalize;
  font-size: 36px;
}
.editors span{
  margin: auto;
  margin-bottom: 40px;
}

.rounded-table{
  margin: auto;
  border: 1px solid #006FFD;
  border-radius: 20px;
  
}

table thead {
  border-bottom: 1px solid #006FFD;
  background-color: #006FFD;
  color: #E1EDFF;
  padding: 10px 5px;
}

table thead th {
  padding: 10px 15px;
  /* border-right: 1px solid #0D0E10; */
}

table tr td {
  padding: 10px 35px 10px 15px;
  border-right: 1px solid #006FFD;
  border-bottom: 1px solid #006FFD;
  font-size: 16px;
  color: #0D0E10;
}

.committee-table h2{
  text-align: center;
  font-weight: 600;
  color: #0D0E10;
  font-size: 36px;
}

.committee-table span {
  margin-left: auto;
  margin-right: auto;
}
.editorial-board {
  margin-top: 40px;
}
.editorial-board h2 {
  color: #0D0E10;
  font-size: 36px;
}

.contact-inner{
  padding: 80px 0;
  /* width: 80%; */
  margin: auto;
}

.contact-form h2 {
  color: #0D0E10;
  font-size: 36px;
  font-weight: 600;
}

.contact-form {
  background-color: #E1EDFF;
  padding: 40px;
  border-radius: 3px;
}

.contact-form-wrapper form input, textarea {
  width: 100%;
}

.contact-form form label {
  font-size: 14px;
  font-weight: 600;
  color:#727272;
  margin-bottom: 5px;
}

.contact-form form input {
  padding: 10px;
  border-radius: 3px;
  outline: none;
  color: #0D0E10;
  border: 1px solid #727272;
}

textarea{
  outline: none;
  padding: 10px;
}

.contact-form-wrapper form .button-one {
  color: #fff!important;
  border-radius: 30px;
  width: fit-content;
  border: 0px;
  padding: 8px 25px;
}

.contact-info {
  padding: 40px;
}
.address,.contact-number {
  padding-bottom: 30px;
}
.address h4, .contact-number h4, .email-ids h4{
  color: #006FFD;
  font-size: 26px;
  font-weight: 400;
}

.address p, .contact-number p, .email-ids p {
  color: #0D0E10;
  font-size: 16px;
  font-weight: 500;
}

.disclaimer {
  padding: 80px 0;
}

.registration {
  width: 100%;
  padding: 80px 0;
  background-color: #E1EDFF;
}

.registration-wrapper h2{
  font-size: 36px;
  color: #0D0E10;
  font-weight: 600;
  text-align: center;
}

.registration-wrapper .separator {
  margin-left: auto;
  margin-right: auto;
}

.registration-wrapper form{
  margin: auto;
  width: 40%;
  border-radius: 3px;
  box-shadow: 1px 10px 37px 0px rgba(0,0,0,0.25);
  padding: 40px;
  background-color: #fff;
}

.registration form input {
  width: 100%;
  outline: none;
}

.registration form label {
  font-size: 14px;
  font-weight: 600;
  color: #727272;
  margin-bottom: 5px;
}

.registration form input {
  padding: 10px;
  border-radius: 3px;
  outline: none;
  color: #0D0E10;
  border: 1px solid #727272;
}

.registration form .input-row input{
  width: fit-content;
}

.registration form .button-one{
  width: fit-content;
  padding: 8px 25px;
  border-radius: 30px;
  color: #fff;
}

.login {
  position: relative;
  z-index: 1;
}

.login, .otp {
  width: 100%;
  /* margin: 110px 0; */
  overflow: hidden;

}
.login-btn-wrapper
{
  display: flex;
  align-items: center;
  justify-content: center;
  /* justify-content: space-evenly; */
}
.btn-one {
  background-color: #E1EDFF;
  border-radius: 3px;
  background-color: #E1EDFF;
  margin-top: 15px;
  color: #0D0E10;
  width: fit-content;
  text-decoration: none;
  padding: 8px 25px;
  margin-left: 10px;
}

.login-wrapper, .otp-wrapper {
  background-color: #fff;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.login-form,.otp-form {
  text-align: center;
}

.login-wrapper, .otp-wrapper{
  padding: 20px 40px;
  border: 1px solid #d8d8d8;
  box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.25);
}

.login-wrapper h2, .otp-wrapper h2 {
  text-align: center;
  font-size: 36px;
  color: #0D0E10;
  font-weight: 600;
}

.login-wrapper .separator, .otp-wrapper .separator {
  margin-left: auto;
  margin-right: auto;
}

.login-wrapper .input-row, .otp-wrapper .input-row{
  display: flex;
  flex-direction: column;
  margin-bottom: 25px;
}

.login-wrapper label, .otp-wrapper label {
  text-align: left;
  font-size: 14px;
  font-weight: 600;
  color:#727272;
  margin-bottom: 5px;
}

.login-wrapper input, .otp-wrapper input {
  padding: 10px;
  border-radius: 3px;
  outline: none;
  color: #0D0E10;
  border: 1px solid #727272;
}

.login-wrapper .login-button, .otp-wrapper .otp-button {
  background-color: #006FFD;
  color: #fff;
  width: fit-content;
  text-decoration: none;
  padding: 8px 25px;
  margin-top: 15px;
  border-radius: 3px;
  margin-right: 10px;
  /* margin-left: auto; */
  /* margin-right: auto; */
}

.otp {
  display: none;
}

.subscription {
  width: 100%;
  text-align: center;
  padding: 80px 0;
}

.subscription-form {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  background-color: #E1EDFF;
  padding: 40px;
}
.back,.forgot-password{
  /* text-align: left; */
  color: #006FFD;
  cursor: pointer;
  font-size: 14px;
}
.subscription-form span {
  margin-left: auto;
  margin-right: auto;
}

.subscription-form h2 {
  color: #0D0E10;
  font-weight: 600;
  color: #0D0E10;
  font-size: 36px;
}

.subscription-form input, .subscription-form textarea {
  padding: 10px;
  border-radius: 3px;
  outline: none;
  color: #0D0E10;
  border: 1px solid #727272;
  width: 100%;
}

.subscription-form .input-row {
  display: flex;
  flex-direction: column;
  margin-bottom: 25px;
}

.subscription label {
  font-size: 14px;
  font-weight: 600;
  color:#727272;
  margin-bottom: 5px;
  text-align: left;
}

.subscription-form .button-one {
  background-color: #006FFD;
  color: #fff;
  width: fit-content;
  text-decoration: none;
  padding: 8px 25px;
  margin-top: 15px;
  border-radius: 3px;
}

.subscription-form select {
  background-color: #fff;
  padding: 10px;
  border-radius: 3px;
  color: #0D0E10;
  border: 1px solid #727272;
}

.desktop {
  display: block;
}

.mobile {
  display: none;
}

.hamburger {
  display: flex;
  flex-direction: column;
}

.hamburger span{
  display: block;
  width: 30px;
  height: 2px;
  border-radius: 3px;
  margin-bottom: 5px;
  background-color: #006FFD;
}

.mobile-header-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;

}

.mobile-logo {
  width: 40%;
}

.mobile-header {
  padding: 10px 0;
  /* position: relative; */
}

.mobile-header-menu {
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 100;
  background-color: #fff;
  top: 0;
  left: -100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.mobile-menu-contact {
  padding: 0 20px;
  width: 100%;
}

.mobile-menu-contact span {
  font-size: 16px;
  color: #006FFD;
  font-weight: 600;
}

.mobile-menu-contact p{
  font-size: 16px;
  margin-bottom: 20px;
}


.mobile-menu-list {
  padding: 40px 20px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.mobile-list-wrapper {
  /* padding: 40px 20px; */
  display: flex;
  flex-direction: column;
  width: 90%;
}

.mobile-list-wrapper a {
  margin: 0;
  width: fit-content;
}

.mobile-menu-list .menu-item {
  font-size: 32px;
}

.close-btn {
  /* position: absolute; */
  /* z-index: 105; */
  width: 30px;
  height: 30px;

}

.close-btn img {
  width: 100%;
  height: 100%;
}

@media (max-width: 767px) {
  .desktop {
    display: none;
  }

  .mobile{
    display: block
  }

  
  .container-custom {
    width: 100%;
    padding: 0 20px;
  }

  .hero{
    padding: 60px 0;
  }

  .hero-content h1{
    font-size: 42px;
  }

  .hero-login-wrapper{
    margin-top: 60px;
  }

  .feature{
    padding: 40px 0;
  }

  .feature-title h2{
    font-size: 28px;
  }

  .swiper-pagination{
    margin: 25px 0;
  }

  .feature-content-description {
    padding: 0px;
  }

  .feature-content-description h2{
    margin-bottom: 20px;
    font-size: 22px;
  }

  .feature-content-slide{
    flex-direction: column;
  }

  .feature-content-description{
    width: 100%;
  }

  .feature-content-image {
    width: 100%;
  }

  .feature-glh .feature-content-image{
    display: none;
  }

  .cta{
    padding: 60px 0;
  }

  .cta-wrapper h1{
    font-size: 28px;
  }

  .right-cta{
    width: 30%;
  }

  .left-cta{
    width: 25%;
  }

  .about-home {
    padding: 60px 0;
  }

  .about-home-title h2{
    font-size: 28px;
  }

  .about-content{
    padding-right: 0px;
  }

  .about-home-title h2{
    margin-bottom: 25px;
  }

  .about-content h4{
    margin-bottom: 25px;
  }

  .about-image{
    margin-top: 25px;
  }

  .testimonials{
    padding: 40px 0;
    
  }

  .testimonial-head h2{
    font-size: 28px;
  }

  .footer-content{
    margin-top: 25px;
    padding: 0;
  }

  .footer-head{
    margin-bottom: 0px;
  }

  .footer-list p {
    margin-bottom: 5px;
    font-size: 14px;
  }

  .copyright p{
    font-size: 8px;
  }

  .page-hero-title h1{
    font-size: 42px;
  }

  .page-hero-breadcrumbs a{
    font-size: 14px;
  }

  #gallery {
    padding: 60px 0;
  }

  .about {
    padding: 60px 0;
  }

  .about-title h2 {
    font-size: 28px;
  }

  .separator{
    margin-top: 10px;
    margin-bottom: 25px;  
  }

  .footer {
    padding: 60px 0 0 0;
  }

  .contact-inner{
    padding: 60px 0;
  }
  .contact-form{
    padding: 25px;
  }

  .contact-form h2{
    font-size: 28px;
  }

  .contact-info{
    padding: 25px;
  }

  .address h4, .contact-number h4, .email-ids h4{
    font-size: 22px;
  }

  .committee{
    padding: 60px 0;
  }

  .editors h2{
    font-size: 28px;
  }

  .committee-table h2{
    font-size: 28px;
    margin-top: 40px;
  }

  .disclaimer{
    padding: 60px 0;
  }

  .subscription {
    padding: 60px 0;
  }

  .subscription-form{
    width: 100%;
  }

  .subscription-form h2{
    font-size: 28px;
  }

  .subscription-form{
    padding: 25px;
  }

  .login, .otp{
    padding: 60px 0;
  }

  .login-wrapper, .otp-wrapper{
    width: 100%;
  }

  .login-wrapper h2, .otp-wrapper h2 {
    font-size: 28px;
  }

  .cta-wrapper{
    padding: 0 25px;
  }

  .registration {
    padding: 60px 0;
  }

  .registration-wrapper h2{
    font-size: 28px;
  }

  .registration-wrapper form{
    width: 100%;
  }
}



@media (min-width:767px) and (max-width: 1200px) {
  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

  .mobile-logo{
    width: 20%;
  }

  .hero{
    padding: 60px 0;
  }

  .hero-content h1 {
    font-size: 42px;
  }

  .feature {
    padding: 60px 0;
  }

  .swiper-pagination{
    margin: 30px 0;
  }

  .cta{
    padding: 60px 0;
  }

  .about-home {
    padding: 60px 0;
  }
}